Skip to Content
BusinessDocuments

Delete a Document

DELETE
/v0/business/{business_id}/document/{document_id}

Scopes: document:delete

Authorization

OAuth2ClientCredentialsBearer document:delete
headerAuthorizationBearer <token>

Scope: document:delete

Path Parameters

document_id*Document Id

The id of the document

Formatdoc_string
business_id*Business Id

The id of the business

Formatbiz_string

Response Body

Successful Response

Example Request
curl -X DELETE 'https://api.sandbox.getasset.com/v0/business/biz_GA6EG2qFxA97NZHtxeLPUy/document/doc_WQMDNUHpBThYSNh4AprDBo'
Example Response
Empty